.nested-fields
  .row
    .col-xs-12
      = link_to_remove_association f, class: 'pull-right' do
        = fa_icon :times
  .row
    .col-xs-12
      = simple_text f, :description
      = simple_date f, :phase_date
      = simple_area f, :resume, rows: 10
      %hr
